Изменения

нет описания правки
Строка 55: Строка 55:     
.bl-help-home {
 
.bl-help-home {
     background: #f3f4f6;
+
     background: #ffffff;
 
     margin: -0.75em -0.75em 0 -0.75em;
 
     margin: -0.75em -0.75em 0 -0.75em;
 
     padding-bottom: 18px;
 
     padding-bottom: 18px;
Строка 229: Строка 229:     
.bl-tag-muted a {
 
.bl-tag-muted a {
     background: #f3f4f6;
+
     background: #ffffff;
 
     border-color: #e5e7eb;
 
     border-color: #e5e7eb;
 
     color: #6b7280 !important;
 
     color: #6b7280 !important;